#background{
    background-image: url("./Background.jpg");
    background-size: cover;
    background-position: center center;
    position: relative;
    top: 0;
    bottom: 0;
    height: 100vh;
}

#backgroundOverlay{
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}